Hi Lindsay - what version are you on? There's an o...
# ask-community
s
Hi Lindsay - what version are you on? There's an outstanding bug that can cause this to happen when a non-partitioned asset is downstream of an asset with a self-dependency: https://github.com/dagster-io/dagster/issues/11600. If you're on earlier versions, there are some additional situations this can happen in that we fixed.
l
Hi Sandy, i'm using version 1.1.5, so this is probably the issue. I will try to upgrade